body {background:#4b4643;}

#topbanner img {
display: block;
margin-left: auto;
margin-right: auto;
}

@media screen and (min-width: 1100px) {
#topbanner {
max-width: 100%;
max-height: 226px;
}



#main {
cursor:pointer;
background:none;
background:url('/images/brand/banador/v1-bg.jpg') 50% 0 fixed; margin: 0 auto;
}


}

@media screen and (max-width: 1100px) {
#main {
cursor:normal;
background:none;
}


#body {
z-index:0;
background:none;
}


}
